p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:950px;z-index:1;}
#Img3 {display:block;overflow:hidden;position:absolute;left:210px;top:142px;width:1042px;height:762px;z-index:2;}
#Img3Inner {position: absolute;width:1042px;height:762px;border:0px;}
#Text2 {display:block;position:absolute;left:283px;top:405px;width:906px;height:468px;z-index:3;}
#Menu1 {display:block;z-index:2079;position:absolute;left:41px;top:298px;width:122px;height:275px;}
#Titre1 {display:block;overflow:hidden;position:absolute;left:210px;top:55px;width:470px;height:80px;z-index:5;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:25px;top:596px;width:154px;height:149px;z-index:6;}
#Img2Inner {position: absolute;width:154px;height:149px;border:0px;}
#Text1 {display:block;position:absolute;left:25px;top:772px;width:201px;height:31px;z-index:7;}
#But1 {display:block;overflow:hidden;position:absolute;left:83px;top:803px;width:35px;height:35px;z-index:8;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:197px;height:275px;z-index:9;}
#Img4Inner {position: absolute;width:197px;height:275px;border:0px;}
#Text7 {display:block;position:absolute;left:350px;top:999px;width:762px;height:83px;z-index:10;}
#Img5 {display:block;overflow:hidden;position:absolute;left:259px;top:153px;width:944px;height:245px;z-index:11;}
#Img5Inner {position: absolute;width:944px;height:245px;border:0px;}
